Mozilla Firefox 安全漏洞 CVE-2021-29961

- AV AC AU C I A
发布: 2021-07-07
修订: 2021-11-20

Mozilla Firefox是美国Mozilla基金会的一款开源Web浏览器。 Mozilla Firefox存在安全漏洞,该漏洞源于Firefox不正确渲染超大<select>元素。该漏洞允许远程攻击者可利用该漏洞执行欺骗攻击。受影响的产品和版本如下:Firefox 89版本及之前版本。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息